<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>OldenburgDev</title>
  <base href="/">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="favicon.ico" rel="icon" type="image/x-icon">

  <style>
    html, body {
      margin: 0;
      padding: 0;
    }

    body {
      background-color: #d2eaff;
    }
  </style>
</head>
<body>
<app-root></app-root>
</body>
</html>
